Bug 1419788 - python-svg-path 2.2 is available
Summary: python-svg-path 2.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-svg-path
Version: 25
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Fedora Infrastructure SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-07 03:56 UTC by Brallan Jesús Aguilar Rivera
Modified: 2017-03-16 22:20 UTC (History)
2 users (show)

Fixed In Version: python-svg-path-2.2-1.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-16 22:20:39 UTC
Type: Bug


Attachments (Terms of Use)

Description Brallan Jesús Aguilar Rivera 2017-02-07 03:56:58 UTC
Please see https://pypi.python.org/pypi/svg.path/2.2

Comment 1 Fedora Update System 2017-02-25 19:13:41 UTC
python-svg-path-2.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-aa117d09a8

Comment 2 Fedora Update System 2017-02-26 05:26:32 UTC
python-svg-path-2.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-aa117d09a8

Comment 3 Fedora Update System 2017-03-16 22:20:39 UTC
python-svg-path-2.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.